/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
body{
  font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif;
}
.h3{
  font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}